/* ================================================================
   PANEL 4 - PORTFOLIO
   ================================================================ */

@media (max-width: 768px) {
	   
   #portfolio {
	   padding: 0 1rem 1rem   
   }
}

@media (min-width: 1024px) {
	
	#portfolio { 
		position: relative;
		text-align: center;
		padding: var(--header-height) 2rem 2rem;
	}
	
	#portfolio .portfolio-cnt figure {
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		left: 50%;
		top: 50%; 
	}
	
	#portfolio .btn {
		margin: 3rem auto;
		position: relative;
		z-index: 6;
	}
 	
	#portfolio{ 
		background-image: linear-gradient(180deg, rgba(9, 7, 10, 0) 0%, var(--dark-color) 84%),
			url(../../img/centerbackground.png) !important;
		background-repeat: no-repeat;  
		background-size: 100% auto;
		background-position: center top;
	}
	
	.portfolio-cnt figure {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		overflow: hidden;
		margin: 0;
		padding: 8px;
		background-color: #000;
		border-radius: min(5%, 16px);
	}
	
	.portfolio-cnt figure:before,
	.portfolio-cnt figure:after {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		display: block;
		width: 100%;
		height: 100%;
	}
	
	/* Градиенти за всяка фигура */
	
	/* -- solidus -- */
	
	.portfolio-cnt figure.solidus:before {
		background: radial-gradient(ellipse at bottom, #ffe220 0%, rgba(0,0,0,0) 50%);
	}
	
	.portfolio-cnt figure.solidus:after {
		background: radial-gradient(ellipse at top, #fbac18 0%, rgba(0,0,0,0) 50%);
	}
	
	/* -- croatia -- */
	
	.portfolio-cnt figure.croatia:before {
		background: radial-gradient(ellipse at bottom, #FFD91A 0%, rgba(0,0,0,0) 50%);
	}
	
	.portfolio-cnt figure.croatia:after {
		background: radial-gradient(ellipse at top, #FFD91A 0%, rgba(0,0,0,0) 50%);
	}
	
	/* -- foozleventures -- */
	
	.portfolio-cnt figure.foozleventures:before {
		background: radial-gradient(ellipse at bottom, #ab0d5b 0%, rgba(0,0,0,0) 50%);
	}
	
	.portfolio-cnt figure.foozleventures:after {
		background: radial-gradient(ellipse at top, #ab0d5b 0%, rgba(0,0,0,0) 50%);
	}
	
	/* -- bluffclub -- */
	
	.portfolio-cnt figure.bluffclub:before {
		background: radial-gradient(ellipse at bottom, #223486 0%, rgba(0,0,0,0) 50%);
	}
	
	.portfolio-cnt figure.bluffclub:after {
		background: radial-gradient(ellipse at top, #45FF00 0%, rgba(0,0,0,0) 50%);
	}
	
	/* -- 5 -- */
	
	.portfolio-cnt figure.pokerking:before {
		background: radial-gradient(ellipse at bottom, #ed1c24 0%, rgba(0,0,0,0) 50%);
	}
	
	.portfolio-cnt figure.pokerking:after {
		background: radial-gradient(ellipse at top, #00a651 0%, rgba(0,0,0,0) 50%);
	}
	
	/* -- 6 -- */
	
	.portfolio-cnt figure.vipcoincasino:before {
		background: radial-gradient(ellipse at bottom, #b6e15c 0%, rgba(0,0,0,0) 50%);
	}
	
	.portfolio-cnt figure.vipcoincasino:after {
		background: radial-gradient(ellipse at top, #fb9400 0%, rgba(0,0,0,0) 50%);
	}
	
	/* Изображението */
	
	.portfolio-cnt figure img {
		position: relative;
		z-index: 1;
		width: 100%;
		height: 100%;
		object-fit: cover;
		display: block;
		border-radius: min(4%, 13px);
	}

}

@media (max-width: 1024px) {
	
}

/*
=============================================================================================================================
============================================================================================================================= PANEL 5
=============================================================================================================================
*/

.panel5{
	height: auto;
	min-height: 3rem; 
	 
	background-image: linear-gradient(180deg, var(--dark-color) 0%, rgba(9, 7, 10, 0) 84%), url(../../img/centerbackground.png);
	background-repeat: no-repeat;  
	background-size: 100% auto;
	background-position: center top; 
}